BODY
{
    scrollbar-3dlight-color: #999999;
	scrollbar-arrow-color:#FFFF33;
	scrollbar-base-color:black;
    scrollbar-darkshadow-color: #333333;
	scrollbar-face-color:#666666;
	scrollbar-highlight-color:#999999;
	scrollbar-shadow-color:black;
    FONT-WEIGHT: 300;
    FONT-SIZE: 9pt;
    COLOR: black;
    background-color: #F3FFFF;
    FONT-FAMILY: Verdana, Tahoma, 'Arial Narrow';
}
TD
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
FORM
{
    MARGIN-BOTTOM: 0px
}
UL
{
    MARGIN-TOP: 0px
}
OL
{
    MARGIN-TOP: 0px
}
A:link
{
    FONT-SIZE: 9pt;
    COLOR: #5f3294;
    FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-SIZE: 9pt;
    COLOR: #a586bf;
    FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 9pt;
    COLOR: #3b81ab;
    FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.A2:link:unknown
{
    FONT-SIZE: 9pt;
    COLOR: #5f3294;
    FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.A2:visited:unknown
{
    FONT-SIZE: 9pt;
    COLOR: #a586bf;
    FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.A2:hover:unknown
{
    FONT-SIZE: 9pt;
    COLOR: #3b81ab;
    FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.scrollFont
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Tahoma, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.smallfont
{
    FONT-SIZE: 7pt;
    COLOR: brown;
    FONT-FAMILY: 'Small Fonts', Arial, Verdana, Tahoma, Helvetica, sans-serif
}
.shortfont
{
    FONT-SIZE: 8pt;
    COLOR: #ff3333;
    FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.largefont
{
    FONT-SIZE: 14pt;
    COLOR: #ff3333;
    FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.titlefont
{
    FONT-SIZE: 24pt;
    FONT-FAMILY: arial, Verdana, Tahoma, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.copyright
{
    FONT-SIZE: 10px;
    COLOR: #990000;
    LINE-HEIGHT: 12px;
    FONT-FAMILY: Trebuchet, Arial, Verdana, Tahoma, Helvetica
}
.dropmenu
{
    VISIBILITY: hidden;
    WIDTH: auto;
    POSITION: absolute;
    HEIGHT: auto
}
.questionFont
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.questionFont:active
{
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.questionFont:link
{
    FONT-SIZE: 10pt;
    COLOR: mediumblue;
    FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.questionFont:visited
{
    FONT-SIZE: 10pt;
    COLOR: darkolivegreen;
    FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.questionFont:hover
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 10pt;
    COLOR: blue;
    FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.storyFont
{
	FONT-WEIGHT: 300;
	FONT-SIZE: 10pt;
	COLOR: navy;
	FONT-FAMILY:  Verdana, 'Comic sans MS', Helvetica, sans-serif;
}
.codeFont
{
	FONT-WEIGHT: 600;
    font-family: 'Courier New', Courier, monospace;
}
TEXTAREA
{
    scrollbar-3dlight-color: Burlywood;
	scrollbar-arrow-color: Yellow;
	scrollbar-base-color: Peru;
	scrollbar-darkshadow-color: Peru;
	scrollbar-face-color: Burlywood;
	scrollbar-highlight-color: LightYellow;
	scrollbar-shadow-color: Peru;
	FONT-WEIGHT: 300;
	FONT-SIZE: 10pt;
	COLOR: navy;
	FONT-FAMILY:  Verdana, 'Comic sans MS', Helvetica, sans-serif;
}
input[type="radio"]
{
	margin: 2px 5px 0 0;
}
INPUT.boldFont
{
	FONT-WEIGHT: 600;
	FONT-SIZE: 10pt;
	COLOR: red;
	FONT-FAMILY:  Verdana, 'Comic sans MS', Helvetica, sans-serif;
	TEXT-ALIGN: center
}
.menuFontSelected
{
    FONT-SIZE: 9pt;
	FONT-WEIGHT: 600;
    FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif;
    COLOR: white;
    TEXT-DECORATION: none
}
.menuFont
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif;
    COLOR: yellow;
    TEXT-DECORATION: none
}
.menuFont:hover
{
    font-weight: 600;
}
.tabs_bottom
{
	background-image: url(./images/tabs/tabs_bottom.gif);
	background-repeat: repeat-x;
}
.tabs_bottom_selected
{
	background-image: url(./images/tabs/tabs_bottom_selected.gif);
	background-repeat: repeat-x;
}
.tabs_top
{
	background-image: url(./images/tabs/tabs_top.gif);
	background-repeat: repeat-x;
}
.tabs_top_selected
{
	background-image: url(./images/tabs/tabs_top_selected.gif);
	background-repeat: repeat-x;
}
.payment_form_top
{
	background-image: url(./payment/images/payment_form_top.gif);
	background-repeat: repeat-x;
}
.payment_form_bottom
{
	background-image: url(./payment/images/payment_form_bottom.gif);
	background-repeat: repeat-x;
}
.payment_form_left
{
	background-image: url(./payment/images/payment_form_left.gif);
	background-repeat: repeat-y;
}
.payment_form_right
{
	background-image: url(./payment/images/payment_form_right.gif);
	background-repeat: repeat-y;
}
.invisible
{
	color: #F3FFFF;
}
.table-borderless > thead > tr > th,
.table-borderless > tbody > tr > th,
.table-borderless > tfoot > tr > th,
.table-borderless > thead > tr > td,
.table-borderless > tbody > tr > td,
.table-borderless > tfoot > tr > td  {
  border-top: 0;
}
